body {
	/* margin-top: 60px; */
	background-color: #fff; 
}

.custom-search-form{
    margin-top:7px;
}
.custom-search-form input {
    background-color: #334455;
}
.custom-search-form input:focus {
    background-color: #fff;
}

.form-control:first-child {
border-color: #334455;
}	

.form-control:first-child:focus {
	border-color: #fff;
}	


.footer {
	margin-top: 0;
	border-top: 1px solid #000;
	padding: 15px 0;
	font-size: 12px;
	background: #2d3d4b;
	color: #999;
	-webkit-box-shadow: inset 0 1px 0 #292929;
	box-shadow: inset 0 1px 0 #292929;
}

.content {
	min-height: 300px;
}

.breadcrumb {
	background-color: #345;	
}

.navbar {
  margin-bottom: 7px;
}

.navbar-inverse {
	margin-top: 3px;
background-image: -webkit-linear-gradient(#213745, #213745 60%, #213745);
background-image: linear-gradient(#213745, #213745 60%, #213745);
background-repeat: no-repeat;
border: 1px solid #213745;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#213745', endColorstr='#213745', GradientType=0);
filter: none;
	/*background: url(../images/bg-navbar.png) repeat-x;*/
}

.top-header {
	background-color: #1b90bd;
	background: url(../images/bg-tagline.png) repeat-x;
	padding-top: 1	px;
	height: 60px;
}
.sidebar {
	/*background: #213745;*/
}

.main-content {
	/*background-color: #418EB3;*/
	margin-top: 10px;
	min-height: 300px;
}
.top-breadcrumb {
	padding-top: 5px;
	background-color: #489cbc;
	background: url(../images/bg-tagline.png) repeat-x;
}
.breadcrumb {
	margin-bottom: 5px;
}
#main-sidebar {
background-color: #345;
margin-bottom: 20px;	
/*border-left: solid 2px #ccc;
	-webkit-box-shadow: 2px 0 3px 0 rgba(0,0,0,0.55);
	-moz-box-shadow: 2px 0 3px 0 rgba(0,0,0,0.55);
	box-shadow: 2px 0 3px 0 rgba(0,0,0,0.55);*/
}
#mainbar {
width: 100px;
background-color: #345;
border-left: solid 2px #ccc;
padding: 10px;
/*float: right;*/
overflow: hidden;
position: fixed;
top: 0;
bottom: 0;
right: 0;
-webkit-box-shadow: 2px 0 3px 0 rgba(0,0,0,0.55);
-moz-box-shadow: 2px 0 3px 0 rgba(0,0,0,0.55);
box-shadow: 2px 0 3px 0 rgba(0,0,0,0.55);
}

#main-sidebar ul {
margin: 0 auto;
text-align: center;
}

#main-sidebar ul li {
margin: 0px 0;
font-family: "Roboto",sans-serif;
}

#main-sidebar ul li a {
/*color: #fff;*/
text-decoration: none;
}

#main-sidebar ul li a i {
display: block;
font-size: 3.5em;
}

.signin-form {
	width: 300px;
	margin: 0 auto;
}

.search-form {
	margin-top: 5px;
}


.glyphicon { margin-left:10px; }
.panel-body { padding:0px; }
.panel-body table tr td { padding-right: 15px }
.panel-body .table {margin-bottom: 0px; }

.colorgraph {
  height: 5px;
  border-top: 0;
  background: #c4e17f;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}

li{
  list-style: none;
}

.center {
width:100%;
      margin-left: auto ;
      margin-right: auto ;
}

.small-well {
    background-image: linear-gradient(to bottom, #E8E8E8 0px, #F5F5F5 100%);
    background-repeat: repeat-x;
    border-color: #DCDCDC;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 rgba(255, 255, 255, 0.1);
}
.small-well {
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 10px;
    min-height: 20px;
    padding: 9px;
}

.table-condensed {
  width: auto;
}

.jumbotron {
    background-color: #EEEEEE;
    color: inherit;
    font-size: 21px;
    font-weight: 200;
    line-height: 2.14286;
    margin-bottom: 30px;
    padding: 30px;
}

